{
  "enchantment.aggrofix.aggrobaiting": "Агротравля",
  "config.aggrofix.aggrofix": "аггрофикс",
  "gamerule.useAggroFix": "Используйте систему агро",
  "enchantment.aggrofix.aggronizing": "Агрессивный",
  "gamerule.useAggroFix.description": "Переключает систему агро"
}